<!--
/**
 * ----------------------------------------------------------------
 * @Author      : Mathieu Boutin
 *
 * @File        : App.vue
 * @Created_at  : 26/03/2022
 * @Update_at   : 26/03/2022
 * ----------------------------------------------------------------
 */
-->

<script>
    export default {
        name: 'App'
    }
</script>

<template>
    <section id="app">

        <!-- Router View -->
        <router-view/>

    </section>
</template>
